@charset "UTF-8";
/* CSS Document */
.about-insu {
	position: relative;
}
.about-insu .img {
	text-align: center;
}
.about-insu .img img {
	width: 335px;
	height: auto;
}
.about-insu__inner {
	width: 100%;
	padding: 30px 0;
	background-color: #fafaf4;
	text-align: center;
}
.about-insu__inner dl {
	margin-bottom: 30px;
}
.about-insu__inner dl dt {
	margin-bottom: 20px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1;
}
.about-insu__inner dl dd {
	font-size: 1.5rem;
	line-height: 1.75;
}
.contact-wrap a {
	max-width: 300px;
	margin: 0 auto;
}



@media print, screen and (min-width: 681px) {
	
	
	.about-insu {
		margin-top: 110px;
	}
	.about-insu .img {
		top: -90px;
	}
	.about-insu .img {
		position: absolute;
		top: -106px;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		text-align: center;
	}
	.about-insu .img img {
		width: 680px;
	}
	.contact-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: calc(100% - 80px);
		background-color: #fff;
		margin: 0 auto;
		padding: 40px;
		border-radius: 20px;
	}
	.about-insu__inner {
		padding-top: 100px;
		text-align: inherit;
	}
	.about-insu__inner dl {
		width: 50%;
		margin-bottom: 0;
	}
	.about-insu__inner a {
		width: 300px;
	}
	
}
@media print, screen and (min-width: 1200px) {
	
	.about-insu {
		margin-top: 180px;
	}
	.about-insu .img {
		top: -106px;
	}
	.about-insu .img img {
		width: 880px;
	}
	.about-insu__inner {
		width: 1000px;
		margin: 0 auto;
		padding-top: 174px;
		border-radius: 20px;
		text-align: inherit;
	}
	.contact-wrap {
		width: calc(100% - 120px);
		background-color: #fff;
		margin: 0 auto;
		padding: 40px;
		border-radius: 20px;
	}
	.about-insu__inner dl {
		width: 50%;
		margin-bottom: 0;
	}
	.about-insu__inner dl dt {
		margin-bottom: 25px;
		font-size: 2.0rem;
	}
	.about-insu__inner a {
		width: 300px;
	}
	
}